Bug 1279227 - [abrt] Thunar: g_type_check_instance_is_fundamentally_a(): thunar killed by SIGSEGV
[abrt] Thunar: g_type_check_instance_is_fundamentally_a(): thunar killed by S...
Status: CLOSED DUPLICATE of bug 1279070
Product: Fedora
Classification: Fedora
Component: Thunar (Show other bugs)
23
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Kevin Fenzi
Fedora Extras Quality Assurance
https://retrace.fedoraproject.org/faf...
abrt_hash:c1f34cb688ed56664a1161ee2b7...
:
: 1334348 1337824 (view as bug list)
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-11-08 13:08 EST by vikiwiki
Modified: 2016-05-20 03:36 EDT (History)
21 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-01-20 19:26:16 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (21.97 KB, text/plain)
2015-11-08 13:08 EST, vikiwiki
no flags Details
File: cgroup (190 bytes, text/plain)
2015-11-08 13:08 EST, vikiwiki
no flags Details
File: core_backtrace (3.19 KB, text/plain)
2015-11-08 13:08 EST, vikiwiki
no flags Details
File: dso_list (10.45 KB, text/plain)
2015-11-08 13:08 EST, vikiwiki
no flags Details
File: environ (1.32 KB, text/plain)
2015-11-08 13:08 EST, vikiwiki
no flags Details
File: limits (1.29 KB, text/plain)
2015-11-08 13:08 EST, vikiwiki
no flags Details
File: maps (50.96 KB, text/plain)
2015-11-08 13:09 EST, vikiwiki
no flags Details
File: mountinfo (2.92 KB, text/plain)
2015-11-08 13:09 EST, vikiwiki
no flags Details
File: namespaces (85 bytes, text/plain)
2015-11-08 13:09 EST, vikiwiki
no flags Details
File: open_fds (2.01 KB, text/plain)
2015-11-08 13:09 EST, vikiwiki
no flags Details
File: proc_pid_status (1009 bytes, text/plain)
2015-11-08 13:09 EST, vikiwiki
no flags Details
File: exploitable (168 bytes, application/octet-stream)
2015-11-08 13:09 EST, vikiwiki
no flags Details

  None (edit)
Description vikiwiki 2015-11-08 13:08:42 EST
Version-Release number of selected component:
Thunar-1.6.10-2.fc23

Additional info:
reporter:       libreport-2.6.3
backtrace_rating: 4
cmdline:        /usr/bin/Thunar file:///home/nx
crash_function: g_type_check_instance_is_fundamentally_a
executable:     /usr/bin/thunar
global_pid:     29956
kernel:         4.2.5-300.fc23.x86_64
runlevel:       N 5
type:           CCpp
uid:            1000

Truncated backtrace:
Thread no. 1 (5 frames)
 #0 g_type_check_instance_is_fundamentally_a at gtype.c:4032
 #2 thunar_file_info_clear at thunar-file.c:894
 #3 thunar_file_load at thunar-file.c:1168
 #4 thunar_file_reload at thunar-file.c:3926
 #9 gtk_main at gtkmain.c:1268

Potential duplicate: bug 1222677
Comment 1 vikiwiki 2015-11-08 13:08:48 EST
Created attachment 1091337 [details]
File: backtrace
Comment 2 vikiwiki 2015-11-08 13:08:50 EST
Created attachment 1091338 [details]
File: cgroup
Comment 3 vikiwiki 2015-11-08 13:08:52 EST
Created attachment 1091339 [details]
File: core_backtrace
Comment 4 vikiwiki 2015-11-08 13:08:54 EST
Created attachment 1091340 [details]
File: dso_list
Comment 5 vikiwiki 2015-11-08 13:08:56 EST
Created attachment 1091341 [details]
File: environ
Comment 6 vikiwiki 2015-11-08 13:08:57 EST
Created attachment 1091342 [details]
File: limits
Comment 7 vikiwiki 2015-11-08 13:09:00 EST
Created attachment 1091343 [details]
File: maps
Comment 8 vikiwiki 2015-11-08 13:09:02 EST
Created attachment 1091345 [details]
File: mountinfo
Comment 9 vikiwiki 2015-11-08 13:09:03 EST
Created attachment 1091347 [details]
File: namespaces
Comment 10 vikiwiki 2015-11-08 13:09:05 EST
Created attachment 1091349 [details]
File: open_fds
Comment 11 vikiwiki 2015-11-08 13:09:06 EST
Created attachment 1091350 [details]
File: proc_pid_status
Comment 12 vikiwiki 2015-11-08 13:09:08 EST
Created attachment 1091353 [details]
File: exploitable
Comment 13 Kevin Fenzi 2015-11-08 14:11:11 EST
Were you trying to copy and paste some files when this happened?
Comment 14 James Livermont 2016-01-15 21:52:56 EST
For me, yes.  I was copying files from a flash drive.  I had selected and copied all of the files in the source directory, and when I right-clicked in the destination directory to paste, thunar crashed.
Comment 15 Mukundan Ragavan 2016-01-20 19:26:16 EST
Can you try this build and see how well it works for you?

https://koji.fedoraproject.org/koji/taskinfo?taskID=12075656

Closing this bug as a duplicate. Please reopen if that's not the case,

*** This bug has been marked as a duplicate of bug 1279070 ***
Comment 16 Marcus Engelke 2016-05-09 08:25:23 EDT
*** Bug 1334348 has been marked as a duplicate of this bug. ***
Comment 17 Daniel 2016-05-20 03:36:17 EDT
*** Bug 1337824 has been marked as a duplicate of this bug. ***

Note You need to log in before you can comment on or make changes to this bug.